Description: Add a brief description to the NAME section of the manual page
Author: Matt Kraai <kraai@debian.org>
Forwarded: no
Last-Update: 2007-12-02
---
 Markdown.pl | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Markdown.pl b/Markdown.pl
index 98c5775..cc52c66 100755
--- a/Markdown.pl
+++ b/Markdown.pl
@@ -1328,7 +1328,7 @@ __END__
 
 =head1 NAME
 
-B<markdown>
+B<markdown> - convert text to HTML
 
 
 =head1 SYNOPSIS
-- 
2.43.0

